# Asterisk Project : Asterisk 12 ManagerAction_SKINNYshowline

Added by wikibot , edited by wikibot on Aug 29, 2013

# SKINNYshowline

### Synopsis

Show SKINNY line (text format).

### Description

Show one SKINNY line with details on current status.

### Syntax

    Action: SKINNYshowline
    ActionID: <value>
    Line: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Line` - The line name you want to check.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown